/*

CSS for Casa Maria
Date: 2019
Author: Casa Maria
Website: www.sisterservants.org

Colors:
Lt Brown: #f4e4ce;
Dk Brown: #a07140; //Text Color, too
Green: #A44148;
Burgundy: #A44148;
Blue: #6699cc;

*/

/* ################# GLOBAL ################# */

@charset "UTF-8";

html,
body {
    position: relative;
    font-family: "Baskerville","Times", serif;
    color: #000;
    line-height: 1.3;
    font-size: 16px;
    background-image: url("../images/bg.jpg");
}

body {
    padding-right: 0!important
}

body.modal-open {
    overflow: auto!important;
    height: 100%
}

h1, h2, h3, h4 { color: #A44148; font-style: italic; margin-top: 0px; margin-bottom: 15px;}
h4, h5 { font-family: "Baskerville","Times", serif; font-weight: bold; font-size: 22px; }


h1 { font-size: 5em; text-align: center; line-height: 1;  }

h1.first { margin-top: -70px; }


.inside a, a:visited { font-weight: bold; }

a, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

pre,
code {
    font-size: 12px
}

hr { border-top: 1px solid #A44148 !important; }

/* ################# GENERAL ################# */

.aligncenter {
    display: block;
    margin: 0 auto
}

.alignleft {
    float: left
}

.alignright {
    float: right
}

figure.alignnone {
    margin-left: 0;
    margin-right: 0
}

.alignleft {
    margin-right: 35px
}

.alignright {
    margin-left: 35px
}

.inside p { text-align: left; }

.itals { font-style: italic; text-align: center !important; }

.hor-titles {
    color: #A44148;
    font-size: 23px;
    font-weight: bold;
}

.time { font-weight: bold; color: #A44148; }

h3.mother {
    font-family: Baskerville, Times, serif;
    font-size: 2.7em;
    font-style: italic;
    font-weight: bold;
}

.inside a, .inside a:visited, .primary-content a, .primary-content a:visited { color: #A44148 !important; font-weight: bold; }

.directions { background-color: #f9f4eb; border: 1px solid #7b6c1b; border-radius: 5px; }
.directions p {text-align: center !important;}

/* ################# EXTRAS ################# */

.contact-us .sub-menu {
    display: none!important
}

.ngg-trigger-buttons {
    display: none
}

.jvectormap-tip {
    padding: 1.5px
}

.divider {
    height: 1px;
    width: 100%;
    background-color:  #a07140;;
    margin: 25px 0
}

a.read-more {
    color: #A44148;;
    font-size: 23px;
    font-weight: bold;
}

.see-all {
    color: #A44148;;
    font-size: 25px;
    -webkit-transition: color .4s ease;
    transition: color .4s ease
}

.see-all:hover {
    color:  #a07140;;
    text-decoration: none
}

.modal-backdrop.in {
    z-index: 1
}

.button {
    display: inline-block;
    padding: 15px 1rem;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    border-radius: 0;
    margin: 0;
    color: #fff;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    text-transform: none;
    -webkit-transition: all .4s ease;
    transition: all .4s ease
}

.button.red {
    background-color: #A44148;;
    color: #fff
}

.button.red a {
    color: #fff
}

.button.red:hover {
    background-color: #b4062a
}

.button:hover a {
    text-decoration: none
}

#npl_button_close .fa {
    color: #fff;
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none
}

.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none
}

.htitle {
    background-color: #b1c9e2;
    font-weight: bold;
    padding: 5px;
    color: #A44148;
    font-size: 20px;
}

.songs {
    background-color: #e3f2fe;
    width: 265px;
    border: 1px solid #b1c9e2;
    border-radius: 10px;
}


.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.address a { color: #A44148!important; font-weight: bold; }


/* ################# FLICKR ##################### */


.primary-container .primary .primary-content .flickr-col-2 { text-align: left !important; }


/* ################# ACCORDION ##################### */

.pray1 {
    font-weight: bold;
    padding-left: 170px;
}

/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    cursor: pointer;
    padding-top: 15px;
    transition: all 0.4s ease 0s;
    height: 57px;
    border: none;
    background: transparent;
    font-weight: bold;
    color: #A44148;
    font-size: 2em;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  button.accordion:hover {
    /*background-color: #fefefd;*/
}

/*button.accordion.active { background-color: #f8f2e6; }*/

button.accordion:after { content: "+"; }
button.accordion.active:after { content: "^"; }

button.accordion.active:after, button.accordion:after {
    float: right;
    margin-left: 5px;
}

/* Style the accordion panel. Note: hidden by default */
div.acc-panel {
    display: none;
    border-radius: 10px;
    text-align: justify;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.acc-panel.show {
    display: block !important;
}


/* ################# RESPONSIVE VIDEOS ##################### */   


video {
max-width: 100%;
height: auto;
}

p.media {text-align: center !important; font-weight: bold; font-style: italic; color: #A44148; font-size: 2em !important;}


/* ################# SOCIAL SHARING ############################ */


.zero { margin: 0 !important; }

.links a {
  margin: 0 10px 0 0;
  text-decoration: none;
  font-size: 2.5em;
  font-weight: bold;
  text-shadow: 0px 2px 3px #fff;
   }

.fa-twitter, a.fa-twitter.visted  { color: #1DA1F2 !important; }
.fa-facebook, a.fa-facebook.visited { color: #3B5998 !important; }
.fa-google-plus, a.fa-google-plus.visted { color: #DB4437 !important; }
.fa-pinterest, a.fa-pinterest.visited { color: #BD081C !important; }
.fa-linkedin, a.fa-linkedin.visited { color: #0077B5 !important; }

.sharethis {
width: 100px;
margin: auto;
background-color: #A44148;
height: 20px;
color: #fff;
text-align: center;
}


/* ################# MP3 LIBRARY ##################### */   


.tiny-wrapper { width: 202px; float: left; margin-right: 20px; line-height: 1; padding-bottom: 25px;}

.tiny-wrapper p { height: 35px; overflow: hidden; margin: 0; font-size: 1em; }

.mp3extras { font-size: .9em; width: 900px; }

.mp3-select { max-width: 50%; }

.audio-player-wrapper {
  background-color: #E5D7C6;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border: 1px solid #8b4513;  
   }

.audio-player-button-wrappers a {text-decoration: none; }
   
.audio-player-image { height: 200px; width: 200px; }
/*.audio-player-controls { height: auto;  }*/

.song-name, .other-links { color: #8b4513; text-align: center; }

.song-name p { font-size: 16px !important; text-align: center; line-height: normal;}

.song-name { padding: 10px 0 3px; }
.other-links  { line-height: 19px; padding-top: 10px; }

.audiocontrols { width: 200px; }

/* ################# PAGES ################# */


.page-template-template-interior-page .page-content.banner-image .submenu-container .modal-dialog {
    top: 720px
}

.submenu-container {
    position: absolute
}

.submenu-container .modal-dialog {
    margin: 0;
    min-width: 475px;
    position: absolute;
    background-color: rgba(255, 255, 255, .9);
    right: 0;
    top: 676px;
    height: auto;
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    display: block
}

.submenu-container .modal-dialog .modal-content {
    padding: 40px 0;
    border-radius: 0
}

.submenu-container .modal-dialog .modal-content h1 {
    padding-left: 46px
}

.submenu-container .modal-dialog .modal-content ul li {
    padding-left: 46px;
    padding-right: 46px
}

.submenu-container .modal-dialog .modal-content ul li.more:after {
    right: 20px
}

.sub-pages {
    position: relative
}

.sub-pages h3.learn-more {
    font-size: 17px;
    margin: 0 0 10px;
    padding-right: 1px;
    color: #A44148;;
    text-align: right
}


.page-template-default .page-content .submenu-container .modal-dialog,
.page-template-template-view-gallery .page-content .submenu-container .modal-dialog,
.search .page-content .submenu-container .modal-dialog,
.single .page-content .submenu-container .modal-dialog,
.archive .page-content .submenu-container .modal-dialog,
.error404 .page-content .submenu-container .modal-dialog {
    top: 317px
}


.modal-content {
    width: inherit;
    height: inherit;
    margin: 0 auto;
    pointer-events: all
}


.two-halves {
    width: 100%;
    height: auto;
    display: block;
    font-size: 0;
}

.two-halves .half-width {
    min-height: 560px;
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

.two-halves .half-width .half-width-image {
    min-height: 560px;
    width: 100%;
    background-size: cover;
    /*background-position: center;*/
    background-repeat: no-repeat
}

.two-halves .half-width .half-width-image img.for-mobile-only {
    display: none
}

.two-halves .half-width .half-width-content {
    width: 80%;
    max-width: 555;
    display: block;
    float: left;
    /*margin: 0 auto;*/
    padding-top: 0px
}

.two-halves .half-width .half-width-content h1 {
    font-size: 60px;
    margin: 0;
    color: #cd1f43;
    line-height: 100%;
    font-family: "Cinzel", serif
}

.two-halves .half-width .half-width-content p {
    font-size: 22px;
    line-height: 28px;
    font-family: "Alegreya Sans", Arial;
    color: #444
}


/* ################# MENU ################# */

.color { color: #A44148 !important; }

.navbar #second-nav {
    position: absolute;
    top: 12px;
    right: 0;
    padding-right: 30px
}

.navbar #second-nav .secondary-navigation li a {
    color: #A44148;
    font-size: 18px;
    font-weight: 700
}

nav.navbar-default.navbar-slideout.menu-open * {
    -webkit-animation-duration: .2s;
    animation-duration: .2s
}

nav.navbar-default.navbar-slideout.menu-open .collapse.navbar-collapse {
    display: block!important;
    background-color: #fff;
    position: fixed;
    z-index: 150;
    top: 0;
    height: 100%;
    overflow-x: hidden!important;
    overflow-y: scroll!important;
    padding: 10px;
    margin: 0;
    box-shadow: -5px 0 20px rgba(0, 0, 0, .3);
    width: 75%;
    right: 0
}

nav.navbar-default.navbar-slideout.menu-open #navbar-backdrop {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 149
}

nav.navbar-default.navbar-slideout.menu-open #navbar-backdrop #close-nav {
    display: none;
    position: absolute;
    right: 75%;
    top: 50%;
    background-color: rgba(0, 0, 0, .5);
    border: none;
    border-radius: 100%;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    margin-right: -30px;
    color: #fff
}

nav.navbar-default.navbar-slideout.menu-open #navbar-backdrop #close-nav span {
    margin-left: -25px;
    top: 3px
}

nav.navbar-default.navbar-slideout.menu-open.right .collapse.navbar-collapse {
    right: 0!important
}

nav.navbar-default.navbar-slideout.menu-open.left .collapse.navbar-collapse {
    left: 0!important
}

.navbar-default .navbar-toggle .icon-bar { 
    margin-bottom: 7px; 
    width: 32px !important; 
    height: 4px !important; 
    background-color: #A44148;;
}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}

.sub-pages .menu-icon {
    display: block;
    vertical-align: top;
    height: auto;
    padding-right: 0;
    background: 0 0;
    text-align: right;
    color: #A44148;
}

.sub-pages .menu-icon .lines-button {
    display: block;
    width: 100%;
    max-width: 80px;
    position: absolute;
    margin: 0;
    right: 15px;
    padding: 10px 15px 34px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: 0 0;
    border: 0 !important;
    border-radius: 0;
    opacity: 1
}

.sub-pages .menu-icon .lines-button:hover {
    opacity: 1;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.sub-pages .menu-icon .lines-button:active {
    -webkit-transition: 0;
    transition: 0;
    background: 0 0
}

.sub-pages .menu-icon .lines-button:focus {
    outline: none
}

.sub-pages .menu-icon .lines-button span.lines {
    display: block;
    background: #00f;
    border: none;
    margin: 10px auto;
    background-color: #A44148;;
    position: relative;
    width: 100%;
    height: 4px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d
}

.navbar {
    margin: 0;
    width: 100%;
    z-index: 999999;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease
}

.navbar .sub-pages {
    display: none
}

.navbar.static-header {
    box-shadow: 0 4px 15px rgba(40, 52, 59, .5);
}

.navbar.static-header .navbar-brand {
    float: none;
    width: 100%;
    position: relative;
    display: block;
    height: 100%;
    padding-top: 22px
}

.navbar.static-header #main-nav {
    padding-right: 30px;
    margin-bottom: 10px;
}

.navbar.scroll-header {
    height: 90px;
    position: fixed;
    z-index: -1;
    background-color: #fff
}

.navbar.scroll-header a.navbar-brand {
    height: 100%;
    margin-left: 0;
    left: 41px;
    position: relative
}

.navbar.scroll-header a.navbar-brand img.logo {
    position: absolute;
    box-shadow: 0 4px 15px rgba(40, 52, 59, .3);
    border-radius: 100px
}

.navbar.scroll-header #main-nav {
    padding-right: 15px
}

.navbar.scroll-header .primary-navigation {
    margin-right: 15px
}

.navbar.scroll-header .dropdown-menu-6 {
    right: -90px!important
}

.navbar.out {
    opacity: 0;
    z-index: -1
}

.navbar.in {
    opacity: 1;
    z-index: 1
}

.navbar .navbar-header img.logo {
    max-width: 250px;
    height: auto
}

.navbar #main-nav {
    position: absolute;
    right: 0;
    bottom: 0
}

.navbar #main-nav .primary-navigation {
    font-size: 1.2em;
    font-weight: 500;
    text-transform: uppercase;
}

.navbar #main-nav .primary-navigation .dropdown a {
    color: #a07140;
    background: url("../images/menu-bg.png") no-repeat center;
    text-align: center;
}


.navbar #main-nav .primary-navigation .dropdown .dropdown-menu {
    padding: 0;
    background-color: #f4e4ce;
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu.dropdown-menu-1 {
    right: -75px
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu.dropdown-menu-2 {
    right: -95px
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu.dropdown-menu-3 {
    right: -83px
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu.dropdown-menu-4 {
    right: -110px
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu.dropdown-menu-5 {
    right: -80px
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu.dropdown-menu-6 {
    right: -15px
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu li {
    border-bottom: 1px solid #bbb
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu li:last-child {
    border-bottom: none
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu li a {
    line-height: 30px;
    font-size: 18px;
    padding: 3px 35px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background-image: none;
    background-color: #f4e4ce;
}

.navbar #main-nav .primary-navigation .dropdown .dropdown-menu li a:hover {
    background-color: #A44148;;
    color: #fff;
}

.navbar #main-nav .primary-navigation .dropdown:hover .down-caret {
    opacity: 1
}

.navbar #main-nav .primary-navigation .dropdown:hover .dropdown-menu {
    display: block
}

.navbar #second-nav {
    position: absolute;
    top: 12px;
    right: 0;
    padding-right: 30px
}

.navbar #second-nav .secondary-navigation li a {
}

.submenu-container .second-level-wrap,
.submenu-container .third-level-wrap,
.submenu-container .second-level-wrap .second-level,
.submenu-container .third-level-wrap .second-level,
.submenu-container .second-level-wrap .third-level,
.submenu-container .third-level-wrap .third-level,
.submenu-container .first-level-wrap {
    display: none
}

.submenu-container .first-level-wrap img.left-caret,
.submenu-container .second-level-wrap img.left-caret,
.submenu-container .third-level-wrap img.left-caret {
    margin-right: 10px
}

.submenu-container .first-level-wrap ul,
.submenu-container .second-level-wrap ul,
.submenu-container .third-level-wrap ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

.submenu-container .first-level-wrap ul:last-child,
.submenu-container .second-level-wrap ul:last-child {
    border-bottom: none
}

.submenu-container .first-level-wrap ul a,
.submenu-container .second-level-wrap ul a {
    color:  #a07140;;
    -webkit-transition: background .3s ease, color .1s ease;
    transition: background .3s ease, color .1s ease
}

.submenu-container .first-level-wrap ul a:hover,
.submenu-container .second-level-wrap ul a:hover {
    text-decoration: none;
    color: #fff
}

.submenu-container .first-level-wrap ul a:hover li,
.submenu-container .second-level-wrap ul a:hover li {
    background-color: #A44148;
}

.submenu-container .first-level-wrap ul li,
.submenu-container .second-level-wrap ul li {
    font-size: 25px;
    margin: 0;
    padding: 15px 0 15px 5px;
    border-bottom: 2px solid #bbb;
    line-height: 100%;
    color:  #a07140;;
    min-width: 475px;
    position: relative;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    cursor: pointer
}

.submenu-container .first-level-wrap ul li.more:after,
.submenu-container .second-level-wrap ul li.more:after {
    content: url(../images/right-caret.png);
    position: absolute;
    right: 5px
}

.submenu-container .first-level-wrap ul li:hover,
.submenu-container .second-level-wrap ul li:hover {
    color: #fff;
    background-color: #A44148;
}


/* ################# PAGES ################# */

.content-break-image-wrap {
    width: 100%;
    height: auto;
    margin: 0 0 40px
}

.content-break-image-wrap img {
    width: 100%;
    height: auto
}


 .main-copy-wrap h3 {
    color: #A44148;
}

 .main-copy-wrap p {
    margin-bottom: 30px
}

 .main-copy-wrap p a {
}

 .main-copy-wrap p a:hover {
    text-decoration: underline;
    color:  #a07140;
}

 .main-copy-wrap img.alignleft {
    margin-bottom: 40px
}


div#shDisplay img#shTopImg {
    border: none!important
}

.page-footer {
    position: relative
}

.page-footer .back-to-top-container {
    display: none
}

.shield {
    position: absolute;
    left: 0;
    right: 0;
    margin: -60px auto 0
}

/* ################# RESPONSIVE FORM ################# */

/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #A44148;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
  color: #000;
}

/* Style the label to display next to the inputs */
label {
  padding: 12px 12px 12px 0;
  display: inline-block;
  color: #A44148;
}

/* Style the submit button */
input[type=submit] {
  background-color: #A44148;
  color: #fff;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin-right: 5%;
}

/* Style the container */
.form-container {
  border-radius: 5px;
  background-color: #fff;
  padding: 10px;
  box-shadow: 0 4px 15px rgba(40, 52, 59, .3);
}

/* Floating column for labels: 25% width */
.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 70%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* ################# HOME PAGE ################# */

.container-fluid p {font-size: 20px;}

.full-width-image-wrap,
.full-width-image-wrap .full-width-image,
.full-width-image-wrap .full-width-image img {
    width: 100%;
    height: auto
}

.primary-container {
}

.primary-container .primary .primary-content {
    text-align: center;
    padding: 15px 0 70px;
    max-width: 1024px;
    margin: 0 auto
}

.featured-item-container {
    padding-bottom: 30px;
    padding-top: 55px
}

.featured-item-container .FI .FI-image-wrap img {
    width: 100%;
    height: auto;
    max-width: 275px;
    margin: 0 auto;
    display: block
}

.featured-item-container .FI .FI-details h3 {
    font-size: 27px;
    color:  #a07140;;
    margin-bottom: 0
}


.main-copy-wrap img.alignleft {
    margin-bottom: 40px
}

@media screen and (max-width:1050px) {
    .navbar #main-nav .primary-navigation {
        /*font-size: 21px*/
    }
    .navbar #main-nav .primary-navigation li a {
        padding-left: 14px;
        padding-right: 14px
    }
}

/* ################# MOBILE CODE  ################# */

@media screen and (max-width:992px) {

    .half-width { display: block; }

    .primary-container .primary .primary-content .flickr-col-2 { text-align: left !important; max-width: 300px;}


    .alignright, .alignleft { float: none; max-width: 300px; margin: auto;}

    .page-footer .footer-address .footer-secondary { text-align: center !important; font-size: 10px !important; }

    .song-name p { font-size: 16px !important; text-align: center; line-height: normal !important;}

    .mp3extras { width: 80%; margin-left: 15%; }

    .mp3-select { max-width: 70%; }

    h1.first {margin: 0;}

    .divider {
        margin: 12.5px 0
    }
    .breadcrumbs-title {
        padding: 0;
        margin-bottom: 20px
    }
    .submenu-container {
        position: absolute
    }
    .submenu-container .modal-dialog {
        margin: 0;
        width: 95%;
        min-width: 0;
        max-width: 600px;
        position: absolute;
        background-color: rgba(255, 255, 255, .9);
        right: 0;
        top: 676px;
        height: auto;
        -webkit-transform: translate3d(25%, 0, 0);
        transform: translate3d(25%, 0, 0);
        display: block
    }
    .submenu-container .modal-dialog .modal-content {
        padding: 40px 0;
        border-radius: 0
    }
    .submenu-container .modal-dialog .modal-content h1 {
        padding-left: 23px;
        font-size: 28px
    }
    .submenu-container .modal-dialog .modal-content ul li {
        padding-left: 23px;
        padding-right: 23px;
        font-size: 18px;
        min-width: 0
    }
    .submenu-container .modal-dialog .modal-content ul li.more:after {
        right: 20px
    }
    .navbar.static-header {
        display: block!important;
        /*position: fixed;*/
        height: 100px;
        top: 0;
        opacity: 1;
        z-index: 1
    }
    .navbar.scroll-header {
        display: none!important
    }
    .navbar #main-nav {
        position: relative
    }
    .navbar .navbar-header {
        box-shadow: 0 4px 15px rgba(40, 52, 59, .5);
        background-color: #f4e4ce;
    }
    .navbar .navbar-header .sub-pages {
        display: block
    }
    .navbar .navbar-header .sub-pages button {
        top: 20px;
        right: 23px;
        max-width: 63px
    }
    .navbar .navbar-header .sub-pages button span.lines {
        margin-top: 3px;
        margin-bottom: 3px
    }
    .navbar .navbar-header .sub-pages button.x.close span.lines:before,
    .navbar .navbar-header .sub-pages button.x.close span.lines:after {
        left: -1px;
        width: 2rem
    }
    .navbar .navbar-header .navbar-brand {
        height: 100px;
        width: 50%;
        display: block;
        float: none;
        padding-top: 22px
    }
    .navbar .navbar-header .navbar-brand .logo {
        max-width: 220px;
        min-width: 200px;
        width: 100%;
        position: relative;
        top: 0
    }
    .navbar .navbar-collapse {
        border: none
    }
    .mobile-menu-dropdown-container {
        position: fixed;
        top: 97px;
        z-index: -1
    }

	.modal { 
        padding-right: 0 !important;
   }

    .mobile-menu-dropdown-container .modal-dialog {
        margin: 0
    }
    .mobile-menu-dropdown-container .modal-dialog .modal-content {
        border-radius: 0;
        border: none;
        padding-top: 25px;
        background-color: #f4e4ce;
    }
    .mobile-menu-dropdown-container .second-level-wrap,
    .mobile-menu-dropdown-container .second-level-wrap .second-level,
    .mobile-menu-dropdown-container .third-level-wrap,
    .mobile-menu-dropdown-container .third-level-wrap .third-level,
    .mobile-menu-dropdown-container .fourth-level-wrap,
    .mobile-menu-dropdown-container .fourth-level-wrap .fourth-level,
    .mobile-menu-dropdown-container .first-level-wrap {
        display: none
    }
    .mobile-menu-dropdown-container .first-level-wrap h1,
    .mobile-menu-dropdown-container .second-level-wrap h1,
    .mobile-menu-dropdown-container .third-level-wrap h1,
    .mobile-menu-dropdown-container .fourth-level-wrap h1 {
        font-size: 3em;
        color: #A44148;;
        font-weight: 400;
        margin: 0 0 10px;
        padding: 0 20px;
        cursor: default;
        text-align: left;
    }
    .mobile-menu-dropdown-container .first-level-wrap h1.back-button,
    .mobile-menu-dropdown-container .second-level-wrap h1.back-button {
        cursor: pointer
    }
    .mobile-menu-dropdown-container .first-level-wrap img.left-caret,
    .mobile-menu-dropdown-container .second-level-wrap img.left-caret {
        margin-right: 10px
    }
    .mobile-menu-dropdown-container .first-level-wrap ul,
    .mobile-menu-dropdown-container .second-level-wrap ul {
        list-style-type: none;
        padding: 0;
        margin: 0
    }
    .mobile-menu-dropdown-container .first-level-wrap ul a,
    .mobile-menu-dropdown-container .second-level-wrap ul a,
    .mobile-menu-dropdown-container .third-level-wrap ul a,
    .mobile-menu-dropdown-container .fourth-level-wrap ul a {
        color:  #a07140;;
        -webkit-transition: background .3s ease, color .1s ease;
        transition: background .3s ease, color .1s ease;
        line-height: 100%
    }
    .mobile-menu-dropdown-container .first-level-wrap ul a:hover,
    .mobile-menu-dropdown-container .second-level-wrap ul a:hover,
    .mobile-menu-dropdown-container .first-level-wrap ul a:focus,
    .mobile-menu-dropdown-container .second-level-wrap ul a:focus {
        background: 0 0;
        color:  #A44148;
        text-decoration: none;
        font-weight: bold;
    }
    .mobile-menu-dropdown-container .first-level-wrap ul a:last-child li,
    .mobile-menu-dropdown-container .second-level-wrap ul a:last-child li {
        border-bottom: none
    }
    .mobile-menu-dropdown-container .first-level-wrap ul li,
    .mobile-menu-dropdown-container .second-level-wrap ul li {
        font-size: 20px;
        margin: 0;
        padding: 15px 20px;
        border-bottom: 2px solid #bbb;
        line-height: 100%;
        color:  #a07140;;
        position: relative;
        -webkit-transition: all .4s ease;
        transition: all .4s ease;
        cursor: pointer
    }
    .mobile-menu-dropdown-container .first-level-wrap ul li.more:after,
    .mobile-menu-dropdown-container .second-level-wrap ul li.more:after {
        content: url(../images/right-caret.png);
        position: absolute;
        right: 20px;
        bottom: 8px
    }
    .mobile-menu-dropdown-container .first-level-wrap ul li.more a,
    .mobile-menu-dropdown-container .second-level-wrap ul li.more a {
        padding: 0;
        line-height: 100%
    }
    .mobile-menu-dropdown-container .first-level-wrap ul li.more a:hover,
    .mobile-menu-dropdown-container .second-level-wrap ul li.more a:hover,
    .mobile-menu-dropdown-container .first-level-wrap ul li.more a:focus,
    .mobile-menu-dropdown-container .second-level-wrap ul li.more a:focus {
        background: 0 0
    }
    .mobile-menu-dropdown-container .first-level-wrap ul.secondary-navigation li a {
        padding: 0;
        color: #A44148;
    }
    
    .page-footer {
        position: relative
    }
    .page-footer .back-to-top-container {
        display: block;
        padding-top: 22px;
        padding-bottom: 25px;
        text-align: center
    }
    .page-footer .back-to-top-container a {
        text-decoration: none
    }
    .page-footer .back-to-top-container a:hover {
        text-decoration: none
    }
    .page-footer .back-to-top-container .back-to-top-image {
        max-width: 75px;
        height: auto;
        margin-bottom: 5px
    }
    .page-footer .back-to-top-container h2 {
        margin: 0;
        padding: 0;
        font-size: 20px;
        color:  #a07140;
    }
    .page-footer .footer-address {
        padding-top: 20px;
        padding-bottom: 12px;
    }
    .page-footer .footer-address .address {
        font-size: 20px;
        color:  #a07140;;
        text-align: center
    }

.page-footer .footer-address .footer-secondary {
    text-align: right
}

.page-footer .footer-address .footer-secondary h3 {
    display: inline;
    padding: 0 20px
}

.page-footer .footer-address .footer-secondary h3:last-child {
    padding-right: 0
}

.page-footer .footer-address .footer-secondary h3 a {
    color: #cd1f43
}
    .primary-container .primary .primary-content {
        text-align: center;
        padding: 20px;
        max-width: 1024px;
        margin: 0 auto
    }
    .primary-container .primary .primary-content p {
        /*margin: 0;*/
        font-size: 20px;
        line-height: 30px
    }

    .primary-container .primary .primary-content h1, .featured-item-container h1 {
        font-size: 3em;
    }

    .featured-item-container {
        border-bottom: none;
        padding-bottom: 30px;
        padding-top: 55px
    }
    .featured-item-container .FI .FI-image-wrap {
        text-align: center
    }
    .featured-item-container .FI .FI-image-wrap img {
        /*width: 50%;*/
        height: auto;
        margin: 0 auto;
        position: relative
    }
    .featured-item-container .FI .FI-details {
        text-align: center
    }
   
    .main-copy-wrap p {
        font-size: 20px
    }
     .main-copy-wrap img {
        float: none;
        display: block;
        max-width: 100%;
        height: auto;
        text-align: center;
        margin: 0 auto 10px
    }
     .main-copy-wrap img.alignleft {
        margin: 0 auto 10px
    }
    
    .closing-image-container {
        height: auto;
        min-height: 0;
        width: 100%;
        position: relative;
        z-index: -1
    }
}

